/* body{ font-family: "微软雅黑";} */
body {
    font-family: "微软雅黑", "PingFang SC", "Lantinghei SC", "Helvetica Neue", Helvetica, Arial, "Microsoft YaHei", STHeitiSC-Light, simsun, "宋体", "WenQuanYi Zen Hei", "WenQuanYi Micro Hei", sans-serif;
    color: #333;
    width: 100%;
}

/* body{ font-family: Georgia;} */
a {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    color: #333;
}

a:hover {
    color: #ffb052 !important;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

.domPC {
    display: block;
}

.domMobile {
    display: none;
}

.part1 {
    height: auto;
    margin: 0 auto;
}

.part2,
.part3,
.part4,
.part5,
.part6,
.part7,
.part8,
.part9,
.part10,
.part11,
.part12,
.part0509 {
    height: auto;
    margin: 0 auto;
    margin-top: 50px;
}

.center {
    width: 1500px;
    margin: 0 auto;
    height: auto;
}

#head {
    width: 100%;
    height: auto;
}

.top {
    height: 70px;
    padding-top: 14px;
    width: 100%;
    margin: 0px auto;
    background: #f5f5f5;
    border-bottom: 1px solid #e7e7e7;
}

.top {
    background: #f5f5f5 url(http://www.xinhuanet.com/video/2019new/images/topbg.jpg) top left no-repeat;
}

.logo {
    /*width: 124px; height: 46px;*/
    width: 154px;
    height: 58px;
    float: left;
}

.logo a {
    display: block;
}

.logo img {
    display: block;
    width: 100%;
    height: auto;
}

.pcsearch {
    width: 440px;
    height: 37px;
    margin-top: 5px;
    border: 1px solid #d6d6d6;
    background: #fff;
    float: right;
    padding-left: 10px;
    margin-right: 20px
}

.pcsearch .input1 {
    border: 0px;
    height: 30px;
    padding-top: 5px;
    background: #fff;
    width: 360px;
    float: left
}

.pcsearch .input2 {
    width: 80px;
    height: 37px;
    background: #065fb9 url(http://www.xinhuanet.com/video/2018new/images/search.jpg) no-repeat;
    border: none;
    color: #fff;
    font-size: 18px;
    font-family: "微软雅黑";
    cursor: pointer;
    float: right;
}

.toolbar {
    float: right;
    display: none;
}

.login {
    float: left;
    width: 76px;
    text-align: center;
    margin-left: 20px;
}

.login i {
    width: 100%;
    background: url(http://www.xinhuanet.com/video/2018new/images/people.png) top center no-repeat;
    height: 20px;
    display: block;
}

.login span {
    font-size: 14px;
    width: 37px;
    text-align: center;
    line-height: 18px;
    display: inline-block;
    float: left;
    margin-top: 5px;
    color: #9d9d9d;
}

.history {
    float: left;
    width: 40px;
    text-align: center;
    margin-left: 20px;
}

.history i {
    width: 100%;
    background: url(http://www.xinhuanet.com/video/2018new/images/history.png) top center no-repeat;
    height: 22px;
    display: block;
}

.history span {
    font-size: 14px;
    width: 40px;
    text-align: center;
    line-height: 18px;
    display: inline-block;
    float: left;
    margin-top: 3px;
    color: #9d9d9d;
}

.update {
    float: left;
    width: 40px;
    text-align: center;
    margin-left: 20px;
}

.update i {
    width: 100%;
    background: url(http://www.xinhuanet.com/video/2018new/images/up.png) top center no-repeat;
    height: 20px;
    display: block;
}

.update span {
    font-size: 14px;
    width: 40px;
    text-align: center;
    line-height: 18px;
    display: inline-block;
    float: left;
    margin-top: 5px;
    color: #9d9d9d;
}

/*导航*/
.nav {
    background: #f5f5f5;
    border-top: 1px solid #fff;
    height: 54px;
    position: relative;
    width: 100%;
    border-bottom: 3px solid #065fb9;
}

.nav .dh {
    width: 1500px;
    margin: 0px auto;
    height: 54px;
}

.nav .dh ul {
    float: left;
    width: 100%;
}

.nav .dh li {
    padding: 0px 10px;
    line-height: 54px;
    color: #fff;
    font-size: 18px;
    float: left;
    height: 54px;
    position: relative;
}

.nav .dh .navrt {
    float: right !important;
    height: 45px !important;
    line-height: 45px !important;
    margin-top: 3px;
}

.nav .dh .navrt img {
    height: 45px;
    line-height: 45px;
    width: auto;
}

.nav .dh li a:link {
    color: #1c62ad;
    height: 46px
}

.nav .dh .on {
    border-bottom: 3px solid #ffb052;
}

.nav .dh li a:visited {
    color: #1c62ad;
}

.fix-div {
    margin: 0 auto;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99999;
}

.part1 {
    margin-top: 40px;
}

.part1lft {
    width: 840px;
    height: auto;
    float: left;
}

/*滚动图*/
.picscroll {
    width: 840px;
    height: 452px;
    position: relative;
}

.picscroll .swiper-container {
    width: 100%;
    height: 100%;
}

.picscroll .swiper-slide {
    position: relative;
}

.picscroll .swiper-container img {
    width: 100%;
    height: 100%;
}

.picscroll .swiper-container .swiper-wrapper .swiper-slide .bg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 169px;
    background: url(http://www.xinhuanet.com/video/2018new/images/topbg.png) top left repeat-x;
    z-index: 0
}

.picscroll .swiper-container .swiper-wrapper .swiper-slide .title {
    font-size: 26px;
    position: absolute;
    left: 0;
    letter-spacing: 1px;
    bottom: 20px;
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    overflow: hidden;
    z-index: 1;
}

.picscroll .swiper-container .swiper-wrapper .swiper-slide .title a {
    position: absolute;
    left: 10px;
    bottom: 0;
    width: 780px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    overflow: hidden;
    z-index: 1;
    background: url(http://www.xinhuanet.com/video/2018new/images/play01.png) left center no-repeat;
    padding-left: 50px;
}

.picscroll .pagination {
    position: absolute;
    right: 10px;
    text-align: right;
    bottom: 5px;
    width: 100%;
    z-index: 2;
}

.picscroll .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #999;
    margin: 0 3px;
    cursor: pointer;
    border-radius: 4px;
}

.picscroll .swiper-active-switch {
    background: #3a7ac3;
}

.picscroll .toparrow {
    position: absolute;
    top: 45%;
    margin-top: -20px;
    width: 25px;
    height: 30px;
    line-height: 30px;
    z-index: 10;
    text-decoration: none;
    outline: none;
}

.picscroll .arrowleft {
    width: 37px;
    height: 64px;
    left: 0px;
    background: url(http://www.xinhuanet.com/video/2018new/images/left1.png) no-repeat;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.picscroll .arrowright {
    width: 37px;
    height: 64px;
    right: 0px;
    background: url(http://www.xinhuanet.com/video/2018new/images/right1.png) no-repeat;
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    opacity: 0.5;
}

.picscroll .arrowleft:hover,
.picscroll .arrowright:hover {
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    opacity: 1;
}

/*小头条*/
.toplist {
    width: 47%;
    height: auto;
    overflow: hidden;
    margin-top: 25px;
}

.toplist h2 {
    font-size: 20px;
    line-height: 24px;
    height: 24px;
    overflow: hidden;
    width: 100%;
    color: #3a7ac3;
    font-weight: bold;
}

.toplist h2 a {
    color: #3a7ac3;
}

.toplist h3 {
    font-size: 16px;
    line-height: 20px;
    height: 20px;
    overflow: hidden;
    width: 100%;
    color: #333;
    margin-top: 16px;
}

.toplist h3 a {
    color: #333;
}

.toplist h3 span {
    border-right: 0px solid #3a7ac3;
    padding: 0;
    margin-right: 5px;
    color: #3a7ac3;
}

.toplist h3 span a {
    color: #3a7ac3;
}

/*右栏*/
.rtscroll {
    width: 660px;
    height: 590px;
    position: relative;
}

.rtscroll .swiper-container {
    width: 100%;
    height: 100%;
}

.rtscroll .swiper-slide {
    position: relative;
}


.rtscroll .pagination {
    position: absolute;
    right: 10px;
    text-align: right;
    bottom: -20px;
    width: 100%;
    z-index: 2;
}

.rtscroll .pagination .swiper-pagination-switch {
    display: inline-block;
    width: 20px;
    height: 3px;
    background: #999;
    margin: 0 3px;
    cursor: pointer;
    border-radius: 4px;
}

.rtscroll .pagination .swiper-active-switch {
    background: #3a7ac3;
}

.part1rt {
    width: 660px;
    float: right;
}

.partrt li {
    width: 210px;
    height: auto;
    float: left;
    margin-left: 10px;
    margin-bottom: 15px;
    position: relative;
}

.partrt li span {
    height: 28px;
    padding: 0 8px;
    background: url(http://www.xinhuanet.com/video/2018new/images/zbbg.jpg) right top repeat-x;
    line-height: 28px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
}

.partrt li a {
    display: block;
}

.partrt li img {
    width: 210px;
    height: 118px;
    display: block;
}

.partrt li div {
    height: 48px;
    padding: 8px 0;
    width: 100%;
    background: #f2f2f2;
}

.partrt li div h3 {
    font-size: 14px;
    line-height: 24px;
    width: 94%;
    margin: 0 auto;
    height: 48px;
    overflow: hidden;
}

/*---------part2---------*/
.lmtitle {
    width: 100%;
    height: 29px;
    line-height: 29px;
}

.lmtitle h3 {
    display: inline-block;
    padding-left: 40px;
    font-size: 26px;
    line-height: 29px;
    color: #1266bd;
    margin-right: 20px;
    float: left;
    font-weight: bold;
}

.lmtitle h3 a {
    color: #1266bd;
}

.lmtitle span {
    display: inline-block;
    height: 26px;
    line-height: 26px;
    font-size: 14px;
    background: #e7e7e7;
    padding: 0 15px;
    margin-top: 2px;
    margin-right: 10px;
    border-radius: 13px;
    float: left;
}

.part2 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/xhcp.png) left center no-repeat;
    background-size: contain;
}

.part4 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/xhh.png) left center no-repeat;
    background-size: contain;
}

.part5 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/gj.png) left center no-repeat;
    background-size: contain;
}

.part6 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/sh.png) left center no-repeat;
    background-size: contain;
}

.part7 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/yl.png) left center no-repeat;
    background-size: contain;
}

.part8 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/js.png) left center no-repeat;
    background-size: contain;
}

.part9 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/ty.png) left center no-repeat;
    background-size: contain;
}

.part10 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/ly.png) left center no-repeat;
    background-size: contain;
}

.part11 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/jy.png) left center no-repeat;
    background-size: contain;
}

.part12 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/cj.png) left center no-repeat;
    background-size: contain;
}

.part0509 .lmtitle {
    height: 48px;
}

.part0509 .lmtitle h3 {
    background: url(http://www.xinhuanet.com/video/2018new/images/icon/cygc.jpg) left center no-repeat;
    background-size: contain;
    height: 48px;
    width: 300px;
    text-indent: -100rem;
}

/*栏目大图*/
.copypart .lftimg {
    width: 400px;
    height: auto;
    float: left;
    margin-bottom: 15px;
    position: relative;
    margin-top: 20px;
}

.copypart .lftimg img {
    width: 400px;
    height: 312px;
}

.copypart .lftimg div {
    height: 48px;
    padding: 10px 0;
    width: 100%;
    background: #f2f2f2;
}

.copypart .lftimg div h3 {
    font-size: 18px;
    line-height: 48px;
    width: 94%;
    margin: 0 auto;
    height: 48px;
    overflow: hidden;
}

.copypart .lftimg span {
    height: 28px;
    padding: 0 8px;
    background: url(http://www.xinhuanet.com/video/2018new/images/zbbg.jpg) right top repeat-x;
    line-height: 28px;
    color: #fff;
    text-align: center;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 14px;
}

/*列表*/
.part2rt {
    width: 1100px;
    float: right;
    margin-top: 20px;
}

/*-----------part3------------*/
.gdft_box {
    position: relative;
}

.gdft_box .swiper-container {
    width: 100%;
    height: 350px;
    color: #fff;
    text-align: center;
}

.gdft_box .pagination {
    position: absolute;
    z-index: 20;
    left: 10px;
    bottom: 10px;
}

.gdft_box .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #222;
    margin-right: 5px;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
}

.gdft_box .swiper-visible-switch {
    background: #aaa;
}

.gdft_box .swiper-active-switch {
    background: #fff;
}

.gdft_box .arrow-left {
    background: url(http://www.xinhuanet.com/video/2018new/images/left02.png) no-repeat left top;
    position: absolute;
    left: -40px;
    top: 130px;
    width: 29px;
    height: 77px;
    z-index: 2
}

.gdft_box .arrow-right {
    background: url(http://www.xinhuanet.com/video/2018new/images/right02.png) no-repeat left bottom;
    position: absolute;
    right: -40px;
    top: 130px;
    width: 29px;
    height: 77px;
    z-index: 2
}

.gdft_box .sjft_con {
    width: 245px;
    position: relative;
    margin: 0 auto;
}

.gdft_box .sjft_con .img {
    width: 245px;
    height: 350px;
    display: block;
}

.gdft_box .sjft_con .img img {
    width: 245px;
    height: 350px;
    display: block;
}

.gdft_box .sjft_con .text {
    position: absolute;
    width: 245px;
    height: auto;
    bottom: 10px;
    left: 0;
    z-index: 14;
    display: none;
}

.gdft_box .sjft_con .text p {
    display: block;
    line-height: 20px;
    text-align: left;
    color: #fff;
    font-size: 14px;
    padding: 5px 10px 0 10px;
}

.gdft_box .sjft_con .bg {
    width: 245px;
    height: 69px;
    position: absolute;
    background: url(http://www.newsimg.cn/gangao/zt/qzhkhg20/img/gdft_bj.png) repeat-x;
    bottom: 0px;
    left: 0;
    z-index: 13;
    display: none;
}

.gdft_box .tit {
    width: 200px;
    height: auto;
    font-size: 18px;
    color: #333;
    margin: 0 auto;
    margin-top: 18px;
    text-align: left;
}

/*------------part4-----------*/
/*.xhh_box { position: relative; margin-top:20px; }
.xhh_box .swiper-container { width: 100%; height: 90px; color: #fff; text-align: center; }
.xhh_box .pagination { position: absolute; z-index: 20; left: 10px; bottom: 10px; }
.xhh_box .swiper-pagination-switch { display: inline-block; width: 8px; height: 8px; border-radius: 8px; background: #222; margin-right: 5px; opacity: 0.8; border: 1px solid #fff; cursor: pointer; }
.xhh_box .swiper-visible-switch { background: #aaa; }
.xhh_box .swiper-active-switch { background: #fff; }
.xhh_box .arrow-left { background: url(http://www.xinhuanet.com/video/2018new/images/left03.png) no-repeat left top; position: absolute; left: -45px; top: 28px; width: 40px; height: 40px; z-index: 2 }
.xhh_box .arrow-right { background: url(http://www.xinhuanet.com/video/2018new/images/right03.png) no-repeat left bottom; position: absolute; right: -45px; top: 28px; width: 40px; height: 40px; z-index: 2 }
.part4 .xxh_con{position:relative;display: block;height:90px;width:196px;padding-left:100px; background-color:#f5f5f5;vertical-align:top; float:left; text-align:left;}
.part4 .xxh_con:after{content:'';position:absolute;left:78px;top:50%;margin-top:-4px;width:0;height:0;border:6px solid transparent;border-right-color:#f5f5f5;}
.part4 .xxh_con img{position:absolute;left:0;top:0;width:90px;height:90px;}
.part4 .xh_title{display:block;padding-right:5px;margin-top:23px;white-space:nowrap;overflow:hidden;font-size:16px;text-overflow:ellipsis;}
.part4 .xh_desc{display:block;line-height:16px;height:32px;padding-right:8px;margin-top:0;font-size:12px;color:#999;white-space:normal;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}
.xhh_box .tit { width: 200px; height: auto; font-size: 18px; color: #333; margin: 0 auto; margin-top: 18px; text-align: left; }
.part4 li{position:relative;display:inline-block;height:90px;width:196px;padding-left:100px; background-color:#f5f5f5;vertical-align:top; float:left; margin-left:5px;}
.part4 li:first-child{ margin-left:0;}
.part4 li:after{content:'';position:absolute;left:78px;top:50%;margin-top:-4px;width:0;height:0;border:6px solid transparent;border-right-color:#f5f5f5;}
.part4 li img{position:absolute;left:0;top:0;width:90px;height:90px;}
.part4 .xh_title{display:block;padding-right:5px;margin-top:23px;white-space:nowrap;overflow:hidden;font-size:16px;text-overflow:ellipsis;}
.part4 .xh_desc{display:block;line-height:16px;height:32px;padding-right:8px;margin-top:0;font-size:12px;color:#999;white-space:normal;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical;}*/
.xhh_box {
    position: relative;
    margin-top: 20px;
}

.xhh_box .swiper-container {
    width: 100%;
    height: 90px;
    color: #fff;
    text-align: center;
}

.xhh_box .pagination {
    position: absolute;
    z-index: 20;
    left: 10px;
    bottom: 10px;
}

.xhh_box .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #222;
    margin-right: 5px;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
}

.xhh_box .swiper-visible-switch {
    background: #aaa;
}

.xhh_box .swiper-active-switch {
    background: #fff;
}

.xhh_box .arrow-left {
    background: url(http://www.xinhuanet.com/video/2018new/images/left03.png) no-repeat left top;
    position: absolute;
    left: -45px;
    top: 28px;
    width: 40px;
    height: 40px;
    z-index: 2
}

.xhh_box .arrow-right {
    background: url(http://www.xinhuanet.com/video/2018new/images/right03.png) no-repeat left bottom;
    position: absolute;
    right: -45px;
    top: 28px;
    width: 40px;
    height: 40px;
    z-index: 2
}

.part4 .xxh_con {
    position: relative;
    display: block;
    height: 90px;
    width: 200px;
    padding-left: 166px;
    background-color: #f5f5f5;
    vertical-align: top;
    float: left;
    text-align: left;
}

.part4 .xxh_con:after {
    content: '';
    display: none;
    position: absolute;
    left: 78px;
    top: 50%;
    margin-top: -4px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-right-color: #f5f5f5;
}

.part4 .xxh_con img {
    position: absolute;
    left: 0;
    top: 0;
    width: 160px;
    height: 90px;
}

.part4 .xh_title {
    display: block;
    padding-right: 5px;
    margin-top: 16px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    text-overflow: ellipsis;
}

.part4 .xh_desc {
    display: block;
    line-height: 18px;
    height: 34px;
    padding-right: 8px;
    margin-top: 5px;
    font-size: 12px;
    color: #999;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.xhh_box .tit {
    width: 200px;
    height: auto;
    font-size: 18px;
    color: #333;
    margin: 0 auto;
    margin-top: 18px;
    text-align: left;
}

.part4 li {
    position: relative;
    display: inline-block;
    height: 90px;
    width: 196px;
    padding-left: 100px;
    background-color: #f5f5f5;
    vertical-align: top;
    float: left;
    margin-left: 5px;
}

.part4 li:first-child {
    margin-left: 0;
}

.part4 li:after {
    content: '';
    position: absolute;
    left: 78px;
    top: 50%;
    margin-top: -4px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-right-color: #f5f5f5;
}

.part4 li img {
    position: absolute;
    left: 0;
    top: 0;
    width: 90px;
    height: 90px;
}

.part4 .xh_title {
    display: block;
    padding-right: 5px;
    margin-top: 16px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    text-overflow: ellipsis;
}

.part4 .xh_desc {
    display: block;
    line-height: 18px;
    height: 34px;
    padding-right: 8px;
    margin-top: 5px;
    font-size: 12px;
    color: #999;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

/*-----广告-----*/
.adpart {
    width: 100%;
    height: auto;
    overflow: hidden;
    margin-top: 40px;
}

.adpart img {
    width: 100%;
    height: 100%;
}

/*----part9----*/
.part9list {
    margin-top: 20px;
}

.part9list ul li:first-child {
    margin-left: 0;
}

.part9list li {
    width: 210px;
    height: auto;
    float: left;
    margin-left: 5px;
    margin-bottom: 15px;
}

/*----广告ad2----*/
.adpart2 {
    width: 100%;
    overflow: hidden;
    margin-top: 40px;
}

.lmtitle2 h3 {
    display: inline-block;
    background: none;
    background-size: contain;
    padding-left: 0px;
    font-size: 26px;
    line-height: 30px;
    color: #1266bd;
    margin-right: 0px;
    float: none;
}

.adpart2 ul {
    margin-top: 20px;
}

.adpart2 ul li {
    width: 33%;
    height: auto;
    float: left;
    margin-left: 0.5%;
}

.adpart2 ul li img {
    width: 100%;
    height: auto;
}

.adpart2 ul li:first-child {
    margin-left: 0;
}

/*---------友情链接-----------*/
.linkbox {
    width: 1498px;
    border: 1px solid #e7e7e7;
    background: #f7f7f7;
    padding: 20px 0;
    margin-top: 40px;
}

.linkbox h3 {
    font-size: 26px;
    height: 30px;
    line-height: 30px;
    text-align: left;
    margin: 0 0 0 20px;
}

.linkbox ul {
    width: 98%;
    margin: 10px auto 0 auto;
}

.linkbox li {
    float: left;
    margin: 10px;
    font-size: 16px;
}

/*----footer----*/
.footer {
    background: #065fb9;
    font-size: 14px;
    padding-top: 20px;
    width: 100%;
    height: 80px;
    text-align: center;
    line-height: 30px;
    color: #7dbdff;
    margin-top: 60px;
}

/*----副题----*/
.futi {
    position: absolute;
    font-size: 0.2rem;
    right: 0;
    top: 0;
    padding: 0.03rem 0.05rem 0.05rem 0.05rem;
    background: #ff9f00;
    color: #fff;
    display: none;
}

/*@media (max-width:1780px) {

body { min-width: 1500px }

.center { width: 1500px; margin: 0 auto; height: auto; }
}*/
/*------------part0509-----------*/
.gc_box {
    position: relative;
    margin-top: 20px;
}

.gc_box .swiper-container {
    width: 100%;
    height: 162px;
    color: #fff;
    text-align: center;
}

.gc_box .pagination {
    position: absolute;
    z-index: 20;
    left: 10px;
    bottom: 10px;
}

.gc_box .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #222;
    margin-right: 5px;
    opacity: 0.8;
    border: 1px solid #fff;
    cursor: pointer;
}

.gc_box .swiper-visible-switch {
    background: #aaa;
}

.gc_box .swiper-active-switch {
    background: #fff;
}

.gc_box .arrow-left {
    background: url(http://www.xinhuanet.com/video/2018new/images/left03.png) no-repeat left top;
    position: absolute;
    left: -45px;
    top: 60px;
    width: 40px;
    height: 40px;
    z-index: 2
}

.gc_box .arrow-right {
    background: url(http://www.xinhuanet.com/video/2018new/images/right03.png) no-repeat left bottom;
    position: absolute;
    right: -45px;
    top: 60px;
    width: 40px;
    height: 40px;
    z-index: 2
}

.part0509 .gc_con {
    position: relative;
    display: block;
    height: 162px;
    width: 288px;
    padding-left: 0px;
    background-color: #f5f5f5;
    vertical-align: top;
    float: left;
    text-align: left;
    border-radius: 10px;
    overflow: hidden;
    margin-left: 5px;
}

.part0509 .gc_con img {
    position: absolute;
    left: 0;
    top: 0;
    width: 288px;
    height: 162px;
}

.part0509 .gc_con .xh_title {
    display: none;
    padding-right: 5px;
    margin-top: 23px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    text-overflow: ellipsis;
}

.part0509 .gc_con .xh_desc {
    display: none;
    line-height: 16px;
    height: 32px;
    padding-right: 8px;
    margin-top: 0;
    font-size: 12px;
    color: #999;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    /*display:-webkit-box*/
    ;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.gc_box .tit {
    width: 200px;
    height: auto;
    display: none;
    font-size: 18px;
    color: #333;
    margin: 0 auto;
    margin-top: 18px;
    text-align: left;
}

.part0509 li {
    position: relative;
    display: inline-block;
    height: 90px;
    width: 196px;
    padding-left: 100px;
    background-color: #f5f5f5;
    vertical-align: top;
    float: left;
    margin-left: 5px;
}

.part0509 li:first-child {
    margin-left: 0;
}

.part0509 li:after {
    content: '';
    position: absolute;
    left: 78px;
    top: 50%;
    margin-top: -4px;
    width: 0;
    height: 0;
    border: 6px solid transparent;
    border-right-color: #f5f5f5;
}

.part0509 li img {
    position: absolute;
    left: 0;
    top: 0;
    width: 90px;
    height: 90px;
}

.part0509 .xh_title {
    display: block;
    padding-right: 5px;
    margin-top: 23px;
    white-space: nowrap;
    overflow: hidden;
    font-size: 16px;
    text-overflow: ellipsis;
}

.part0509 .xh_desc {
    display: block;
    line-height: 16px;
    height: 32px;
    padding-right: 8px;
    margin-top: 0;
    font-size: 12px;
    color: #999;
    white-space: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

@media (max-width:1540px) {

    body {
        min-width: 1200px
    }
    .nav .dh .navrt img{
        height: 32px;
    }
    .center {
        width: 1200px;
        margin: 0 auto;
        height: auto;
    }

    .nav .dh {
        width: 1200px;
        margin: 0px auto;
        height: 54px;
    }

    .part2,
    .part3,
    .part4,
    .part5,
    .part6,
    .part7,
    .part8,
    .part9,
    .part0509 {
        margin-top: 40px;
    }

    .part1lft {
        width: 672px;
        height: auto;
        float: left;
    }

    /*滚动图*/
    .picscroll {
        width: 672px;
        height: 360px;
        position: relative;
    }

    .picscroll .swiper-container .swiper-wrapper .swiper-slide .title {
        font-size: 22px;
        position: absolute;
        left: 0;
        letter-spacing: 1px;
        bottom: 15px;
        width: 100%;
        height: 60px;
        line-height: 60px;
        color: #fff;
        overflow: hidden;
        z-index: 1;
    }

    .rtscroll {
        width: 528px;
        height: 498px;
        position: relative;
    }

    .part1rt {
        width: 528px;
        float: right;
    }

    .partrt li {
        width: 165px;
        height: auto;
        float: left;
        margin-left: 10px;
        margin-bottom: 15px;
    }

    .partrt li img {
        width: 165px;
        height: 93px;
    }

    .partrt li div {
        height: 44px;
        padding: 7px 0;
        width: 100%;
        background: #f2f2f2;
    }

    .partrt li div h3 {
        font-size: 14px;
        line-height: 22px;
        width: 94%;
        margin: 0 auto;
        height: 44px;
        overflow: hidden;
    }

    /*---------part2---------*/
    .lmtitle {
        width: 100%;
        height: 28px;
        line-height: 28px;
    }

    .lmtitle h3 {
        display: inline-block;
        padding-left: 38px;
        font-size: 24px;
        line-height: 28px;
        color: #1266bd;
        margin-right: 20px;
        float: left;
    }

    .lmtitle h3 a {
        color: #1266bd;
    }

    .lmtitle span {
        display: inline-block;
        height: 24px;
        line-height: 24px;
        font-size: 14px;
        background: #e7e7e7;
        padding: 0 15px;
        margin-top: 2px;
        margin-right: 10px;
        border-radius: 13px;
        float: left;
    }

    /*栏目大图*/
    .copypart .lftimg {
        width: 325px;
        height: auto;
        float: left;
        margin-bottom: 15px;
        position: relative;
        margin-top: 20px;
    }

    .copypart .lftimg img {
        width: 325px;
        height: 254px;
    }

    .copypart .lftimg div {
        height: 48px;
        padding: 8px 0;
        width: 100%;
        background: #f2f2f2;
    }

    .copypart .lftimg div h3 {
        font-size: 16px;
        line-height: 48px;
        width: 94%;
        margin: 0 auto;
        height: 48px;
        overflow: hidden;
    }

    /*列表*/
    .part2rt {
        width: 875px;
        float: right;
        margin-top: 20px;
    }

    /*-----------part3------------*/
    .gdft_box .swiper-container {
        width: 100%;
        height: 282px;
        color: #fff;
        text-align: center;
    }

    .gdft_box .arrow-left {
        background: url(http://www.xinhuanet.com/video/2018new/images/left02.png) no-repeat left top;
        position: absolute;
        left: -40px;
        top: 100px;
        width: 29px;
        height: 77px;
        z-index: 2
    }

    .gdft_box .arrow-right {
        background: url(http://www.xinhuanet.com/video/2018new/images/right02.png) no-repeat left bottom;
        position: absolute;
        right: -40px;
        top: 100px;
        width: 29px;
        height: 77px;
        z-index: 2
    }

    .gdft_box .sjft_con {
        width: 198px;
        position: relative;
        margin: 0 auto;
    }

    .gdft_box .sjft_con .img {
        width: 198px;
        height: 282px;
        display: block;
    }

    .gdft_box .sjft_con .img img {
        width: 198px;
        height: 282px;
        display: block;
    }

    .gdft_box .sjft_con .text {
        position: absolute;
        width: 198px;
        height: auto;
        bottom: 10px;
        left: 0;
        z-index: 14;
        display: none;
    }

    /*------------part4-----------*/
    .xhh_box .arrow-left {
        background: url(http://www.xinhuanet.com/video/2018new/images/left03.png) no-repeat left top;
        position: absolute;
        left: -45px;
        top: 18px;
        width: 40px;
        height: 40px;
        z-index: 2
    }

    .xhh_box .arrow-right {
        background: url(http://www.xinhuanet.com/video/2018new/images/right03.png) no-repeat left bottom;
        position: absolute;
        right: -45px;
        top: 18px;
        width: 40px;
        height: 40px;
        z-index: 2
    }

    .part4 .xxh_con {
        position: relative;
        display: inline-block;
        height: 80px;
        width: 155px;
        padding-left: 138px;
        background-color: #f5f5f5;
        vertical-align: top
    }

    .part4 .xxh_con:after {
        content: '';
        display: none;
    }

    .part4 .xxh_con img {
        position: absolute;
        left: 0;
        top: 0;
        width: 133px;
        height: 80px
    }

    .part4 .xh_title {
        display: block;
        padding-right: 5px;
        margin-top: 10px;
        white-space: nowrap;
        overflow: hidden;
        font-size: 14px;
        text-overflow: ellipsis
    }

    .part4 .xh_desc {
        display: block;
        line-height: 18px;
        height: 34px;
        padding-right: 8px;
        margin-top: 5px;
        font-size: 12px;
        color: #999;
        white-space: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical
    }

    /*-----广告-----*/
    .adpart {
        width: 100%;
        height: auto;
        margin-top: 30px;
    }

    /*----part9----*/
    .part9list {
        margin-top: 20px;
    }

    .part9list ul li:first-child {
        margin-left: 0;
    }

    .part9list li {
        width: 165px;
        height: auto;
        float: left;
        margin-left: 5px;
        margin-bottom: 15px;
    }

    /*----广告ad2----*/
    .adpart2 {
        width: 100%;
        overflow: hidden;
        margin-top: 30px;
    }

    .lmtitle2 h3 {
        display: inline-block;
        background: none;
        background-size: contain;
        padding-left: 0px;
        font-size: 24px;
        line-height: 30px;
        color: #1266bd;
        margin-right: 0px;
        float: none;
    }

    /*---------友情链接-----------*/
    .linkbox {
        width: 1198px;
        border: 1px solid #e7e7e7;
        background: #f7f7f7;
        padding: 15px 0;
        margin-top: 30px;
    }

    .linkbox h3 {
        font-size: 24px;
        height: 28px;
        line-height: 28px;
        text-align: left;
        margin: 0 0 0 20px;
    }

    .linkbox ul {
        width: 98%;
        margin: 10px auto 0 auto;
    }

    .linkbox li {
        float: left;
        margin: 10px;
        font-size: 15px;
    }

    /*----footer----*/
    .footer {
        background: #065fb9;
        font-size: 14px;
        padding-top: 20px;
        width: 100%;
        height: 80px;
        text-align: center;
        line-height: 30px;
        color: #7dbdff;
        margin-top: 60px;
    }

    /*------------part0509-----------*/
    .gc_box .swiper-container {
        width: 100%;
        height: 126px;
        color: #fff;
        text-align: center;
    }

    .part0509 .gc_con {
        position: relative;
        display: block;
        height: 126px;
        width: 224px;
        padding-left: 0px;
        background-color: #f5f5f5;
        vertical-align: top;
        float: left;
        text-align: left;
        border-radius: 10px;
        overflow: hidden;
        margin-left: 5px;
    }

    .part0509 .gc_con img {
        position: absolute;
        left: 0;
        top: 0;
        width: 224px;
        height: 126px;
    }

    .gc_box .tit {
        width: 200px;
        height: auto;
        display: none;
        font-size: 18px;
        color: #333;
        margin: 0 auto;
        margin-top: 18px;
        text-align: left;
    }

    .gc_box .arrow-left {
        left: -45px;
        top: 40px;
    }

    .gc_box .arrow-right {
        right: -45px;
        top: 40px;
    }
}

@media (max-width:1260px) {

    body {
        min-width: 1000px
    }

    .center {
        width: 1000px;
        margin: 0 auto;
        height: auto;
    }

    .nav {
        height: 44px;
    }

    .nav .dh {
        width: 1000px;
        margin: 0px auto;
        height: 44px;
    }

    .part2,
    .part3,
    .part4,
    .part5,
    .part6,
    .part7,
    .part8,
    .part9,
    .part0509 {
        margin-top: 30px;
    }

    .nav .dh li {
        padding: 0px 6px;
        line-height: 44px;
        color: #fff;
        font-size: 16px;
        float: left;
        height: 44px;
        letter-spacing: 1px;
        position: relative;
    }

    .nav .dh .navrt {
        float: right !important;
        height: 40px !important;
        line-height: 40px !important;
        margin-top: 0px;
    }

    .nav .dh .navrt img {
        height: 22px;
        line-height: 40px;
        width: auto;
    }

    .pcsearch {
        width: 340px;
        height: 37px;
        margin-top: 5px;
        border: 1px solid #d6d6d6;
        background: #fff;
        float: right;
        padding-left: 10px;
        margin-right: 20px
    }

    .pcsearch .input1 {
        border: 0px;
        height: 30px;
        padding-top: 5px;
        background: #fff;
        width: 260px;
        float: left
    }

    .pcsearch .input2 {
        width: 80px;
        height: 37px;
        background: #065fb9 url(http://www.xinhuanet.com/video/2018new/images/search.jpg) no-repeat;
        border: none;
        color: #fff;
        font-size: 18px;
        font-family: "微软雅黑";
        cursor: pointer;
        float: right;
    }

    .login {
        float: left;
        width: 76px;
        text-align: center;
        margin-left: 10px;
    }

    .history {
        float: left;
        width: 40px;
        text-align: center;
        margin-left: 10px;
    }

    .update {
        float: left;
        width: 40px;
        text-align: center;
        margin-left: 10px;
    }

    .part1lft {
        width: 560px;
        height: auto;
        float: left;
    }

    /*滚动图*/
    .picscroll {
        width: 560px;
        height: 300px;
        position: relative;
    }

    .picscroll .swiper-container .swiper-wrapper .swiper-slide .title {
        font-size: 20px;
        position: absolute;
        left: 0;
        letter-spacing: 1px;
        bottom: 10px;
        width: 100%;
        height: 60px;
        line-height: 60px;
        color: #fff;
        overflow: hidden;
        z-index: 1;
    }

    .toplist h2 {
        font-size: 18px;
        line-height: 20px;
        height: 20px;
        overflow: hidden;
        width: 100%;
        color: #3a7ac3;
    }

    .toplist h3 {
        font-size: 14px;
        line-height: 20px;
        height: 20px;
        overflow: hidden;
        width: 100%;
        color: #333;
        margin-top: 16px;
    }

    .rtscroll {
        width: 440px;
        height: 435px;
        position: relative;
    }

    .part1rt {
        width: 440px;
        float: right;
    }

    .partrt li {
        width: 136px;
        height: auto;
        float: left;
        margin-left: 10px;
        margin-bottom: 15px;
    }

    .partrt li img {
        width: 136px;
        height: 78px;
    }

    .partrt li div {
        height: 40px;
        padding: 6px 0;
        width: 100%;
        background: #f2f2f2;
    }

    .partrt li div h3 {
        font-size: 14px;
        line-height: 20px;
        width: 94%;
        margin: 0 auto;
        height: 40px;
        overflow: hidden;
    }

    /*---------part2---------*/
    .lmtitle {
        width: 100%;
        height: 24px;
        line-height: 24px;
    }

    .lmtitle h3 {
        display: inline-block;
        padding-left: 32px;
        font-size: 20px;
        line-height: 24px;
        height: 24px;
        color: #1266bd;
        margin-right: 10px;
        float: left;
        font-weight: bold;
    }

    .lmtitle h3 a {
        color: #1266bd;
    }

    .lmtitle span {
        display: inline-block;
        height: 20px;
        line-height: 20px;
        font-size: 14px;
        background: #e7e7e7;
        padding: 0 10px;
        margin-top: 2px;
        margin-right: 10px;
        border-radius: 13px;
        float: left;
    }

    /*栏目大图*/
    .copypart .lftimg {
        width: 270px;
        height: auto;
        float: left;
        margin-bottom: 15px;
        position: relative;
        margin-top: 20px;
    }

    .copypart .lftimg img {
        width: 270px;
        height: 210px;
    }

    .copypart .lftimg div {
        height: 48px;
        padding: 8px 0;
        width: 100%;
        background: #f2f2f2;
    }

    .copypart .lftimg div h3 {
        font-size: 16px;
        line-height: 24px;
        width: 94%;
        margin: 0 auto;
        height: 48px;
        overflow: hidden;
    }

    /*列表*/
    .part2rt {
        width: 730px;
        float: right;
        margin-top: 20px;
    }

    /*-----------part3------------*/
    .gdft_box .swiper-container {
        width: 100%;
        height: 234px;
        color: #fff;
        text-align: center;
    }

    .gdft_box .arrow-left {
        background: url(http://www.xinhuanet.com/video/2018new/images/left02.png) no-repeat left top;
        position: absolute;
        left: -40px;
        top: 85px;
        width: 29px;
        height: 77px;
        z-index: 2
    }

    .gdft_box .arrow-right {
        background: url(http://www.xinhuanet.com/video/2018new/images/right02.png) no-repeat left bottom;
        position: absolute;
        right: -40px;
        top: 85px;
        width: 29px;
        height: 77px;
        z-index: 2
    }

    .gdft_box .sjft_con {
        width: 164px;
        position: relative;
        margin: 0 auto;
    }

    .gdft_box .sjft_con .img {
        width: 164px;
        height: 234px;
        display: block;
    }

    .gdft_box .sjft_con .img img {
        width: 164px;
        height: 234px;
        display: block;
    }

    .gdft_box .sjft_con .text {
        position: absolute;
        width: 164px;
        height: auto;
        bottom: 10px;
        left: 0;
        z-index: 14;
        display: none;
    }

    /*------------part4-----------*/
    .xhh_box .arrow-left {
        background: url(http://www.xinhuanet.com/video/2018new/images/left03.png) no-repeat left top;
        position: absolute;
        left: -45px;
        top: 10px;
        width: 40px;
        height: 40px;
        z-index: 2
    }

    .xhh_box .arrow-right {
        background: url(http://www.xinhuanet.com/video/2018new/images/right03.png) no-repeat left bottom;
        position: absolute;
        right: -45px;
        top: 10px;
        width: 40px;
        height: 40px;
        z-index: 2
    }

    .part4 .xxh_con {
        position: relative;
        display: inline-block;
        height: 60px;
        width: 135px;
        padding-left: 112px;
        background-color: #f5f5f5;
        vertical-align: top
    }

    .part4 .xxh_con:after {
        content: '';
        display: none;
    }

    .part4 .xxh_con img {
        position: absolute;
        left: 0;
        top: 0;
        width: 106px;
        height: 60px
    }

    .part4 .xh_title {
        display: block;
        padding-right: 5px;
        margin-top: 2px;
        white-space: nowrap;
        overflow: hidden;
        font-size: 14px;
        text-overflow: ellipsis
    }

    .part4 .xh_desc {
        display: block;
        line-height: 18px;
        height: 34px;
        padding-right: 8px;
        margin-top: 1px;
        font-size: 12px;
        color: #999;
        white-space: normal;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical
    }

    /*-----广告-----*/
    .adpart {
        width: 100%;
        height: auto;
        margin-top: 30px;
    }

    /*----part9----*/
    .part9list {
        margin-top: 20px;
    }

    .part9list ul li:first-child {
        margin-left: 0;
    }

    .part9list li {
        width: 136px;
        height: auto;
        float: left;
        margin-left: 5px;
        margin-bottom: 15px;
    }

    /*----广告ad2----*/
    .adpart2 {
        width: 100%;
        overflow: hidden;
        margin-top: 15px;
    }

    .lmtitle2 h3 {
        display: inline-block;
        background: none;
        background-size: contain;
        padding-left: 0px;
        font-size: 20px;
        line-height: 30px;
        color: #1266bd;
        margin-right: 0px;
        float: none;
        font-weight: bold;
    }

    /*---------友情链接-----------*/
    .linkbox {
        width: 998px;
        border: 1px solid #e7e7e7;
        background: #f7f7f7;
        padding: 10px 0;
        margin-top: 30px;
    }

    .linkbox h3 {
        font-size: 20px;
        height: 24px;
        line-height: 24px;
        font-weight: bold;
        text-align: left;
        margin: 0 0 0 10px;
    }

    .linkbox ul {
        width: 98%;
        margin: 10px auto 0 auto;
    }

    .linkbox li {
        float: left;
        margin: 10px;
        font-size: 15px;
    }

    /*----footer----*/
    .footer {
        background: #065fb9;
        font-size: 14px;
        padding-top: 20px;
        width: 100%;
        height: 80px;
        text-align: center;
        line-height: 30px;
        color: #7dbdff;
        margin-top: 60px;
    }

    /*------------part0509-----------*/
    .gc_box .swiper-container {
        width: 100%;
        height: 108px;
        color: #fff;
        text-align: center;
    }

    .part0509 .gc_con {
        position: relative;
        display: block;
        height: 108px;
        width: 192px;
        padding-left: 0px;
        background-color: #f5f5f5;
        vertical-align: top;
        float: left;
        text-align: left;
        border-radius: 10px;
        overflow: hidden;
        margin-left: 5px;
    }

    .part0509 .gc_con img {
        position: absolute;
        left: 0;
        top: 0;
        width: 192px;
        height: 108px;
    }

    .gc_box .tit {
        width: 200px;
        height: auto;
        display: none;
        font-size: 18px;
        color: #333;
        margin: 0 auto;
        margin-top: 18px;
        text-align: left;
    }

    .gc_box .arrow-left {
        left: -45px;
        top: 33px;
    }

    .gc_box .arrow-right {
        right: -45px;
        top: 33px;
    }
}


/*@media (max-width:1080px) {

body { min-width: 980px }

.center { width: 980px; margin: 0 auto; height: auto; }

.nav .dh { width: 980px; margin: 0px auto; height: 54px; }
}*/